<bugID>1319844<Summary>Fix broken paths reported by the test in bug 1316187</Summary><Description>The test I'm working on in bug 1316187 reports at the end as info() a list of urls that have been found in our code but don't point to actual files. That part of the output is noisy, but these 3 lines seem to point at straightforward to fix real problems in our code:

INFO - missing file with code reference: chrome://global/content/bindings/videoControls.xml
INFO - missing file with code reference: resource://gre/modules/ConsoleAPIStorage.jsm
INFO - missing file with code reference: resource://gre/modules/RecentWindow.jsm</Description></bugID>